Jump to content
Parasite

Unlock TOTAL por software para el iPhone

Recommended Posts

yo tenía la versión 1.1.2 OTB con una X-sim, eso sí tenía el baseband 04.02.13G, simplemente fui al installer y lo ejecuté, en 5 minutos iphone liberado

 

Yo lo he intentado de esa forma , pero cuando se ha descargado el paquete y le doy a instalar me lanza este error "A jailbroken firmware 1.1.1 is required for this path, then you may update to 1.1.3" y ya no sigue.

 

Yo para utilizar la X SIM lo baje a la 1.1.1, hice todos los pasos siguientes según los manuales que hay por la red, luego actualicé a 1.1.2 y le hice el jailbroken de turno y a funcionar.

 

¿Que está ocurriendo?

 

 

Me cito a mí mismo, le ha pasado a alguién lo mis que a mí?

Share this post


Link to post
Share on other sites

Otra duda, ¿Sabeis si podemos desinstalar entonces el iWorld los que usabamos antes una TurboSIM o similares en un 1.1.2 OTB?

Gracias

Share this post


Link to post
Share on other sites

Hola a todos,

 

Yo lo probé ayer por la noche y funcionó de maravilla.

 

Con un 1.1.2 OTB basicamente los pasos que hize fueron bajarlo a la 1.1.1, hacer el jailbreak, instalar el paquete 1.1.2/1.1.3 OTB Unlock desde Installer (esto te ahorra todos los pasos de abrir terminal, teclear launchctl .... ), hacer upgrade a la 1.1.2, hacer el jailbreak y listo !!!!!

 

Podéis encontrar un magnifico tutotial aqui : http://iphone.unlock.no/OTB112unlock.htm

 

Saludos y a disfrutar de vuestros iPhones !!!!

 

mi2

Share this post


Link to post
Share on other sites

Yo creo que lo mas facil, como se ha mencionado anteriormente, es utilizar el iclarified, es facilisimo y de momento nada ha tenido ningun problema.

 

Saludos ;)

Share this post


Link to post
Share on other sites

Aporto mi experiencia para los que esten como yo.

 

Acabo de liberar mi iPhone 1.1.2 OTB con BL 4.6 que funcionaba con una X-SIM. No he quitado la X-SIM durante el proceso y todo ha dido perfecto, he seguido el manual de iClarified, que en resumen es tan sólo añadir el repositorio e instalar el programa.

 

Lo único que me ha asustado es que no me ha mostrado el mensaje de "Your iPhone has been unlocked" y se ha reiniciado solo, pero se ha liberado y funciona sin problema :)

Share this post


Link to post
Share on other sites

el iWorld es necesario, al menos si tienes la 1.1.2 (no se si al actualizarlo a la 1.1.3 se corrige), yo tengo la 1.1.3 y lo tengo instalado

Share this post


Link to post
Share on other sites
yo tenía la versión 1.1.2 OTB con una X-sim, eso sí tenía el baseband 04.02.13G, simplemente fui al installer y lo ejecuté, en 5 minutos iphone liberado

 

Yo lo he intentado de esa forma , pero cuando se ha descargado el paquete y le doy a instalar me lanza este error "A jailbroken firmware 1.1.1 is required for this path, then you may update to 1.1.3" y ya no sigue.

 

Yo para utilizar la X SIM lo baje a la 1.1.1, hice todos los pasos siguientes según los manuales que hay por la red, luego actualicé a 1.1.2 y le hice el jailbroken de turno y a funcionar.

 

¿Que está ocurriendo?

 

 

Me cito a mí mismo, le ha pasado a alguién lo mis que a mí?

 

Prueba superadaaaaaaaaaa, no me lo creo, después de un montón de intentos y salirme el mensaje "A jailbroken firmware 1.1.1 is required for this path, then you may update to 1.1.3" al final lo ha hecho, biennnnnn

 

Saludos.

Share this post


Link to post
Share on other sites
hola amigo, se puede subir a la 1,13 una vez liberado el 1,1,2 ? gracias

salu2

 

Hola, eso mismo me pregunto yo, después de liberarlo a traves de iclarified se puede subir a la 1.1.3 a traves del itunes???

Share this post


Link to post
Share on other sites

Pues yo tengo un 1.1.2 OTB de fábrica, el cual subí a la 1.1.3 por lo de Nat, y lo usaba con una XSim. Acabo de hacerlo por lo de iClarified y facilísimo!! Hala, la tarjetita esa a un cajón! ;)

Share this post


Link to post
Share on other sites
hola amigo, se puede subir a la 1,13 una vez liberado el 1,1,2 ? gracias

salu2

 

Perfectamente. Busca en el installer "Official 1.1.3 Upgrader" del dev team. Lo instalas y luego te aparece un icono nuevo en el springboard para que lo ejecutes. Recuerda que es MUY importante poner el autolock en nunca (never), tener bien configurada una wifi y es mejor dejarlo enchufado (cargando). Te hará 2 preguntas, la primera tienes que responder SÍ si no eres de AT&T y la segunda te pregunta si quieres actualizar o restaurar perdiendo todos los datos (recomendado). Se bajará automáticamente el firmware y realizará varios procesos con porcentajes, tarda un buen rato así que paciencia, tomar un café y esas cosas :) Cuando acabe tendrás la 1.1.3 funcionando sin problemas.

 

salu2!

Share this post


Link to post
Share on other sites

pero despues del iclarified si actualizo a la 1.13 a traves del itunes funcionara?? o tengo que hacerlo por el metodo del dev team???

 

gracias

Share this post


Link to post
Share on other sites

Pero lo importante es... cuando actualizais a la 1.1.3 por el metodo del devteam siguen estando todos los bugs que existian antes?? o se han solucionado.

 

Yo lo tengo en 1.1.1 funcionando 100%, igual que mucha gente. Y no lo he actualizado a la 1.1.3 por los problemas que decia la gente, no funcionaba el edge, los previos de la itunes music store, problemas de sonido etc...

 

Todo esto que se ha descubierto ahora, afecta a estos problemas, los soluciona o es lo mismo que hace 2 dias.

 

Si alguien ha realizado una actualizacion de 1.1.1 a 1.1.3 y le va perfecto todo, todo, podria decir como loo ha hecho-

Share this post


Link to post
Share on other sites
Pero lo importante es... cuando actualizais a la 1.1.3 por el metodo del devteam siguen estando todos los bugs que existian antes?? o se han solucionado.

 

Yo lo tengo en 1.1.1 funcionando 100%, igual que mucha gente. Y no lo he actualizado a la 1.1.3 por los problemas que decia la gente, no funcionaba el edge, los previos de la itunes music store, problemas de sonido etc...

 

Todo esto que se ha descubierto ahora, afecta a estos problemas, los soluciona o es lo mismo que hace 2 dias.

 

Si alguien ha realizado una actualizacion de 1.1.1 a 1.1.3 y le va perfecto todo, todo, podria decir como loo ha hecho-

(

Yo estoy como tu,con 1.1.1 BL 3.9(liberado con anysim) y no se si actualizar a la 1.1.3

Tendria que ponerle primero la 1.1.2 o puedo pasar directamente a la 1.1.3 con el official del dev?

Como actualizo a la 1.1.2?directamente en itunes y luego jailbreak?no me aclaro...

Share this post


Link to post
Share on other sites

¡¡¡¡¡¡¡¡¡¡¡¡Hecho!!!!!!!!!!!!!!!

Ha funcionado a la perfección, en un 1.1.2 OTB.

La stealhsim se ha quedado sin trabajo,....

Share this post


Link to post
Share on other sites

Buenas.... tengo varias preguntas sobre el tema

 

tengo un iphone (1.1.2) sin liberar aun, y me preguntaba si este metodo no tiene problemas si queda andando todo perfectamente en la 1.1.2.

 

una ves relizado el unlock me conviene actualizarlo a la 1.1.3?? que metodo es mejor? existe alguno de los 2 metodos ( dev y nate ) que no tenga que instalarl 100 fix para que ande perfecto?

 

Bueno muchas gracias :D

Share this post


Link to post
Share on other sites

Jojojojojojojojojojo iPhone de un amigo que lo tenia ya perdido se lo he recuperado, y ademas por el metodo facil, por el installer, perfecto, eso si, como lo bajé a la 1.1.1 ahí daba que no había servicio, lo actualizé a la 1.1.2 con el oktoprep y demas y perfecto, ya pilla movistar xDDDD

 

eran un 1.1.2 restaurado a 1.1.3 por error del colega ;)

 

Gracias GeoHot !!!!

Share this post


Link to post
Share on other sites

a ver si me aclaro....... yo tengo un 1.1.2 OTB que utilizaba con x-sim, utilicé el 1.1.2/1.1.3 jailbroken de modmyiphone desde el installer para liberarlo, ya está liberado y funcionando perfectamente sin la X-sim, ahora quiero subirlo a la 1.1.3 con lo cual y e ahi mi pregunta ¿ si lo subo a través del installer mediante el 1.1.3 del dev team al terminar ya tengo un 1.1.3 100% funcional y libre? o por el contario hay que volver a activarlo y liberarlo? es que estoy un poco liado

gracias

Share this post


Link to post
Share on other sites
a ver si me aclaro....... yo tengo un 1.1.2 OTB que utilizaba con x-sim, utilicé el 1.1.2/1.1.3 jailbroken de modmyiphone desde el installer para liberarlo, ya está liberado y funcionando perfectamente sin la X-sim, ahora quiero subirlo a la 1.1.3 con lo cual y e ahi mi pregunta ¿ si lo subo a través del installer mediante el 1.1.3 del dev team al terminar ya tengo un 1.1.3 100% funcional y libre? o por el contario hay que volver a activarlo y liberarlo? es que estoy un poco liado

gracias

Ese era mi caso, con que instales el 1.1.3 del Dev Team a través del Installer te basta :) A mi me funciona 100 % y sin necesidad de instalar nada extra.

 

Eso si, yo instalé borrando todo para más seguridad, pero luego al conectarlo a iTunes me pregunto si quería recuperar las preferencias y ale, listo :D

 

Suerte!

Share this post


Link to post
Share on other sites

Buenas, como comente tenia un problema con el wifi, y lo he solucionado actulizando desde itunes a 1,1,3.

 

Aparentemente funciona interntet, youtub, maps, etc, sin hacer nada (acaso ha mantenido el JB del 1,1,2?????)

 

Lo único que ha desaparecido es el installer, como puedo instalarlo de nuevo?

 

Una vez que lo tenga, desde iclarified puedo hacerle el desbloqueo total (siendo ya 1,1,3) o tendre que bajar a 1,1,2?????

 

una ayudita please, a ver si me quito esta losa de encima de una vezzzzzzz

 

 

GRacias

Share this post


Link to post
Share on other sites
a ver si me aclaro....... yo tengo un 1.1.2 OTB que utilizaba con x-sim, utilicé el 1.1.2/1.1.3 jailbroken de modmyiphone desde el installer para liberarlo, ya está liberado y funcionando perfectamente sin la X-sim, ahora quiero subirlo a la 1.1.3 con lo cual y e ahi mi pregunta ¿ si lo subo a través del installer mediante el 1.1.3 del dev team al terminar ya tengo un 1.1.3 100% funcional y libre? o por el contario hay que volver a activarlo y liberarlo? es que estoy un poco liado

gracias

 

gracias amigo, pero desintalaste todas las aplicaciones que tenías en el iphone no antes de actualizar no?

Share this post


Link to post
Share on other sites

Que rabia!

Yo lo tenía con la x-sim y funcionando.

He realizado el proceso con el installer y he liberado por software!

ahi todo bien.

He ejecutado con el installer la actualización a 1.1.3 y ha funcionado, pero al apagar el teléfono para quitar la sim se ha estropeado todo.

Vuelvo a estar con el teléfono sin activar, si que me permite meter el pin y me sale vodafone arriba, pero sólo me deja hacer llamadas de emergencia.

 

Ahora estoy restaurando , a ver si a la segunda.

Edited by kierosalir

Share this post


Link to post
Share on other sites

houston, we have a problem, actualicé a traves del installer a la versión 1.1.3 el problema es que ahora el iphone está en inglés no me reconoce el nombre de la agenda( sólo muestra el numero) de los mensajes que recibo, y el iworld no me funciona me dice size mismatch your appsupport framework in not supported

claro la putada es que tengo los números con paréntesis fechas en inglés etc.....

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.